Skip to content
scango.ch
English
Esc
navigateopen⌘Jpreview

Update blocked identity

Update comment and name fields on a blocked identity. Requires a Write key.

POST/identity-logs/blocked/{blockedId}
Authorization
AuthorizationBearer token (API key) · headerrequired
Organization API key.
Path parameters
blockedIdstringrequired
Request body
requiredapplication/json
commentstringrequired
first_namestringrequired
last_namestringrequired
Responses
200Updated
successbooleanrequired
400Bad request
errorValidationErrorrequired
Validation details.
Show properties
formErrorsstring[]required
fieldErrorsobjectrequired
403Unauthorized, or identity logs not enabled for this organization
statusCodeintegerrequired
HTTP status code
messagestringrequired
Human-readable error message
timestampstring<date-time>required
pathstringrequired
Request path
404Not found
statusCodeintegerrequired
HTTP status code
messagestringrequired
Human-readable error message
timestampstring<date-time>required
pathstringrequired
Request path
Request
curl -X POST "https://dashboard.scango.ch/api/v1/identity-logs/blocked/string" \
  -H "Authorization: Bearer YOUR_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{
  "comment": "string",
  "first_name": "string",
  "last_name": "string"
}'
Response
{
  "success": true
}